| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_decomp_master Member List

This is the complete list of members for jpeg_decomp_master, including all inherited members.

is_dummy_pass | jpeg_decomp_master |
JMETHOD(void, prepare_for_output_pass,(j_decompress_ptr cinfo)) | jpeg_decomp_master |
JMETHOD(void, finish_output_pass,(j_decompress_ptr cinfo)) | jpeg_decomp_master |